Bug 121731 - science/hdf5: enable Fortran support
Summary: science/hdf5: enable Fortran support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-15 12:40 UTC by fmysh
Modified: 2008-05-31 23:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.45 KB, patch)
2008-03-15 12:40 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-03-15 12:40:01 UTC
	Enable Fortran support.
Comment 1 Edwin Groothuis freebsd_committer 2008-03-15 12:40:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 koziol 2008-03-15 14:24:48 UTC
On Mar 15, 2008, at 7:40 AM, Edwin Groothuis wrote:

> Maintainer of science/hdf5,
>
> Please note that PR ports/121731 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121731


	Looks good, thanks!
		Quincey
Comment 3 dfilter service freebsd_committer 2008-05-31 23:42:54 UTC
miwi        2008-05-31 22:42:50 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5         Makefile pkg-plist 
  Added files:
    science/hdf5/files   patch-fortran_H5f90i.h 
                         patch-fortran_commence.in 
                         patch-fortran_configure 
                         patch-fortran_freebsd 
  Log:
  - Enable Fortran support [1]
  - Fix NOPORTEXAMPLES
  
  PR:             121731
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp> [1]
                  miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.48      +12 -1     ports/science/hdf5/Makefile
  1.1       +11 -0     ports/science/hdf5/files/patch-fortran_H5f90i.h (new)
  1.1       +31 -0     ports/science/hdf5/files/patch-fortran_commence.in (new)
  1.1       +10 -0     ports/science/hdf5/files/patch-fortran_configure (new)
  1.1       +23 -0     ports/science/hdf5/files/patch-fortran_freebsd (new)
  1.21      +37 -1     ports/science/hdf5/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-05-31 23:43:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!